<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOMEWORK 4</title>
    <link rel="icon" type="image/x-icon" href="./img/favicon.ico">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">

</head>

<body>
    <div class="container">
        <header class="header">
            <h1 class="header-title">
                <a href="#">Ra<span>mba.js</span></a>
            </h1>
            <nav class="header-navbar navbar">
                <li><a href="#">Functional Programming</a></li>
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Fantasy Land Spec</a></li>
                <li><a href="#">Node.js for all</a></li>
            </nav>
        </header>

        <main>
            <aside class="side-wrapper">
                <nav class="side-navbar navbar">
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Why Ramda?</a></li>
                    <li><a href="#">What's Different?</a></li>
                    <li><a href="#">Introductions</a></li>
                    <li><a href="#">Philosophy</a></li>
                </nav>
            </aside>
            <article class="content">
                <div class="content-background">
                    <div class="background-img"></div>
                </div>
                <div class="content-text">
                    <p>
                        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                        вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                        Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и
                        зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
                        Ричарду МакКлинтоку.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                        laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                        voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>
            </article>
        </main>

        <footer class="footer">
            <ul class="footer-navbar navbar">
                <li><a href="#">Ramda</a><hr></li>
                <li><a href="#">Why Ramda?</a><hr></li>
                <li><a href="#">What's Different?</a><hr></li>
                <li><a href="#">Introductions</a><hr></li>
                <li><a href="#">Philosophy</a><hr></li>
            </ul>
            <span>
                Copyright © 2018
            </span>
        </footer>
    </div>
</body>

</html>